--  Configuration for gaudry_algorithms_crypto generated by Alire
pragma Restrictions (No_Elaboration_Code);
pragma Style_Checks (Off);

package Gaudry_Algorithms_Crypto_Config is
   pragma Pure;

   Crate_Version : constant String := "0.1.0";
   Crate_Name : constant String := "gaudry_algorithms_crypto";

   Alire_Host_OS : constant String := "macos";

   Alire_Host_Arch : constant String := "x86_64";

   Alire_Host_Distro : constant String := "distro_unknown";

   type Build_Profile_Kind is (release, validation, development);
   Build_Profile : constant Build_Profile_Kind := release;

end Gaudry_Algorithms_Crypto_Config;
